package com.zehong.system.domain.vo;

import com.zehong.system.domain.TSpecialWorkPermit;
import com.zehong.system.domain.TWorkPermit;

import java.util.List;

public class TWorkPermitVo {

    /**
     * 作业许可单
     */
    private TWorkPermit tWorkPermit;

    /**
     * 特殊作业许可证
     */
    private List<TSpecialWorkPermit> specialWorkPermits;

    /**
     * 岗位
     */
    private List<Integer> postIds;

    public List<Integer> getPostIds() {
        return postIds;
    }

    public void setPostIds(List<Integer> postIds) {
        this.postIds = postIds;
    }

    public TWorkPermit gettWorkPermit() {
        return tWorkPermit;
    }

    public void settWorkPermit(TWorkPermit tWorkPermit) {
        this.tWorkPermit = tWorkPermit;
    }

    public List<TSpecialWorkPermit> getSpecialWorkPermits() {
        return specialWorkPermits;
    }

    public void setSpecialWorkPermits(List<TSpecialWorkPermit> specialWorkPermits) {
        this.specialWorkPermits = specialWorkPermits;
    }
}
